<?php
/*
* Plugin-Name: Product Designer App
* Plugin-URI: https://productdesignerapp.com
* Author: productdesignerapp
* Page: Products
*/

if (!defined('ABSPATH'))
{
    exit;
}

$pdappDevScript = PDAPP_DEV_MODE ? '' : 'min.';
$pdappDevStr = PDAPP_DEV_MODE ? '' : '-min';
wp_enqueue_style('pdapp-icon-style', PDAPP_PLUGIN_URL . 'assets/plugins/material/css/material.min.css', array(), PDAPP_VERSION, 'all');
wp_enqueue_style('pdapp-spectrum-style', PDAPP_PLUGIN_URL . 'assets/plugins/spectrum/css/spectrum.min.css', array(), PDAPP_VERSION, 'all');
wp_enqueue_style('pdapp-main-style'. $pdappDevStr, PDAPP_PLUGIN_URL . 'admin/assets/css/pdapp-style.'. $pdappDevScript .'css', array(), PDAPP_VERSION, 'all');
?>